Publish discovery context
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
content_hash*Content Hashgenerated_at*Generated AtFormat
date-timeprofile_id*Profile IdFormat
uuidprofile_version*Profile Versionsnapshot_id*Snapshot IdFormat
uuidcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/discovery/publish'Example Response
{ "content_hash": "string", "generated_at": "2019-08-24T14:15:22Z", "profile_id": "bfcb6779-b1f9-41fc-92d7-88f8bc1d12e8", "profile_version": 0, "snapshot_id": "163831af-8c1b-4992-a9cf-88c6306604c0"}